<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-4.7747</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.6363</MDI>
      <MDI key="STATISTICS_MEAN">16.3087</MDI>
      <MDI key="STATISTICS_STDDEV">6.0221</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
